=== debian/control ===
Source: ros-indigo-jaco-interaction
Section: misc
Priority: extra
Maintainer: David Kent <dekent@gatech.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-catkin, ros-indigo-interactive-markers, ros-indigo-rail-manipulation-msgs, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-srvs, ros-indigo-wpi-jaco-msgs
Homepage: http://ros.org/wiki/jaco_interaction
Standards-Version: 3.9.2

Package: ros-indigo-jaco-interaction
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-interactive-markers, ros-indigo-rail-manipulation-msgs, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-srvs, ros-indigo-wpi-jaco-msgs
Description: Interactive manipulation with the JACO Arm
